/**
 * <p>文件名:	DataVo.java</p>
 * <p>版权:  </p>
 * <p>公司:	company Co., Ltd.</p>
 * <p>项目名：lnly</p>
 * <p>作者：	刘厦(liusha.information@gmail.com)</p>
 */
package com.gyee.frame.model.custom;

/**
 *
 */

public class MatrixVo {

    private String idnum;
    private String id;
    private String icon;
    private String speed;
    private String power;

    public String getIdnum() {
        return idnum;
    }

    public void setIdnum(String idnum) {
        this.idnum = idnum;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getIcon() {
        return icon;
    }

    public void setIcon(String icon) {
        this.icon = icon;
    }

    public String getSpeed() {
        return speed;
    }

    public void setSpeed(String speed) {
        this.speed = speed;
    }

    public String getPower() {
        return power;
    }

    public void setPower(String power) {
        this.power = power;
    }
}
